:root{
    --main-gold-color: #C29F6A;
    --main-blue-color: #16ECF7;
    --main-grey-color: #707372;
    --main-black-color: #313031;
}

.users{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin: 15% 0 0 0;
    max-height: 75vh;
}

.users table{
    width: 50%;
}

body{
    background-color: white;
}

.inputs{
    border: 1px solid var(--main-black-color);
    border-radius: 8px;
    text-align: center;
    width: 100%!important;
    color: var(--main-black-color);
    height: 50px;
    margin-bottom: 10px;
}

.btnMembers{
    border-radius: 8px;
    width: 250px;
    padding: 15px !important;
    color: var(--main-grey-color)!important;
    background-color: var(--main-blue-color)!important;
    margin-top: 20px;
    border: none; 
}

input.submit{
    border-radius: 8px;
    width: 100%!important;
    padding: 15px !important;
    color: var(--main-grey-color)!important;
    background-color: var(--main-blue-color)!important;
    margin-top: 5px;
    border: none;
}

.users a{
    padding: 16.5px 48px 16.5px 48px;
    font-size: 16px;
    border-radius: 30px;
    text-decoration: none;
    text-align: center;
}


.background-circle {
    position: static;
    display: block;
    overflow: hidden;
  }
  .circle{
    position: fixed;
    right: 5%;
    top: 35%;
    background:  aqua;
    filter: blur(400px);
    height: 40vmin;
    width: 40vmin;
    border-radius: 50%;
    overflow: hidden;
    z-index: -1;
  }
  
  .circle:nth-of-type(1){
    animation: light-pulse 5s 2s linear infinite;
  }
  .circle:nth-of-type(2){
    animation: light-pulse 5s linear infinite;
  }
  .circle:nth-child(1){
      left: -5%;
      top: 60%;
      background: #c29f6a;
      filter: blur(100px);
      opacity: 0.2;
      height: 50vmin;
      width: 50vmin;
      border-radius: 50%;
  }

  @keyframes light-pulse {
    0% {
        opacity: 0;
    }

    50%{
        opacity: 0.4;
    }

    75%{
        opacity: 0.2;
    }

    100%{
        opacity: 0;
    }
}

.allDeposits{
    width: 100%!important;
}

.divallDeposits{
    width: 90%;
    border: 1px solid #707372;
    padding: 40px;
    border-radius: 20px;
}

.btns{
    margin-top: 20px;
    display: flex;
    gap: 15px;
}

  @media screen and (max-width: 425px){
    .users{
        margin-top: 25%;
    }
  }

  @media screen and (max-width: 320px){
    .users{
       width: 90%;
       text-align: center;
       margin: 25% auto 0 auto;
    }
  }